App\Entity\Campaign\PageSpeedCheck:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        desktopScore:
            groups: [grid, all]
            max_depth: 1
        mobileScore:
            groups: [grid, all]
            max_depth: 1
        desktopResult:
            access_type: public_method
            type: array
            accessor:
                getter: getDesktopResult
            groups: [all]
            max_depth: 1
        mobileResult:
            access_type: public_method
            type: array
            accessor:
                getter: getMobileResult
            groups: [all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
